/*
*
* @file: Responsive Behaviour for Chocri.de
* @author: mis en scène by hankeme.de
* @contact: info@hankeme.de
* @note: mobile layout has originally been designed for 640px width. but as the desired 1180px full page layout tends to get jazzy at 1024px already AND there are mobile devices around with a larger screen width than 640px we decided to set breakpoints as follows:

@media only screen and (max-width: 1180px)
 -> slight tuning for smaller desktops
@media only screen and (max-width: 1024px)
 > additional tuning for tablets (landscape)
@media only screen and (max-width: 768px)
 -> mobile layout
*/
@media only screen and (max-width: 768px) {
	/* general */
	.page > div, .page > header {
		padding-left:10px !important;
		padding-right:10px !important;
	}

}
@media only screen and (max-width: 1180px) and (min-width: 1025px) {
	/*slight tuning for smaller desktops*/
}
@media only screen and (max-width: 1024px) and (min-width: 769px) {
	/*additional tuning for tablets (landscape)*/
	/* navigation */
	.nav-primary li.level0 > a {
		padding:0 5%;
		font-size:0.8em;
	}
	.header-minicart span,
	.account_menu span,
	.nivo-caption {
		font-size:0.8em;
	}
	/* catalog */
	.cc_teaser .cc_teaser-inner {
		font-size:0.9em;
	}
	/* configurator */
	.configurator-base ul.toptabs {
		width: 100%;
		display:table;
		margin: 10px 0 0;
	}
	.configurator-base ul.toptabs li {
		border-radius: 0;
		display:table-cell !important;
		position:relative;
		font-size:0.9em !important;
		/*border-right:none;
		padding: 0.5em 2em;
		overflow-y: hidden;*/
	}
	.hme_config_option_container .hme_config_option_preview_data {
		font-size:0.8em !important;
	}
}
.continue-configurator{display:none;}
@media only screen and (min-width: 769px) {
	/* everything not mobile*/
	.cc_d-mobile {
		display:none !important
	}
	/* sticky menu */
	.sticky {
		position:fixed;
		top:0;
		left:0;
		right:0;
		z-index:500;
	}
	.page-header.sticky {
		position: sticky; /*for all you ios9 ipad dudes*/
	}
	.page-header:not(.sticky) {
		-webkit-translateZ(0); /*for all you ios9 ipad dudes*/
	}
	.header-minicart.sticky {
		left:auto;
		right:10px;
		z-index:501;
	}
	/* .sticky .logo, .sticky .logo img {
		max-height:55px;
	} */
	.products-grid > li:nth-of-type(3n+2),
	.hme_config_option_container:nth-of-type(3n+2) {
		border-right: 0px dashed #B4ABA7;
		border-left: 0px dashed #B4ABA7;
	}
	.hme_config_option_container.hme-config-enabled,
	.hme_config_option_container.hme-config-disabled {
		border-right: none;
		border-left: none;
	}
	#hankeme_cookiepolicy_optout_info {
		width: 275px;
		border: 1px solid #cccccc;
		right: 10px;
		bottom: 50px;
		text-align: justify;
	}
}
@media only screen and (max-width: 768px) {
	.kuko_global_message{display: none;}

 	/*mobile layout*/
	.cc_d-desktop {
		display:none !important
	}
	/* header and menu */
	.header-language-background,
	.page-header {
		padding: 5px 15px;
	}
	.page-header-container{
		position:relative;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
	}
  .logo {
    margin-top: 0;
  }
	/* .logo, .sticky .logo, .logo img, .sticky .logo img {
    		margin: 0 auto;
    		max-width: 100%;
		max-height:none;
    		position: static;
    		width: auto;
	} */
	/* .skip-links {
		position:absolute;
		right:0;
		bottom:5px;
	} */
	.header-minicart .skip-cart {
		display:block;
		margin-top:-5px;
	}
	.header-minicart .skip-cart .icon {
		height:30px; width:60px; position:static; margin-top:0;
	}
	.header-minicart .skip-cart .count {
		font-weight:bold;
	}
	.header-minicart .skip-cart:hover {
		text-decoration:none;
	}
	.header-minicart.sticky .skip-cart {
		padding: 5px 10px;
	}
	.header-minicart.sticky .skip-cart .icon {
		height:20px; width:60px;
	}
  .skip-links {
		margin-right: auto;
	}
	.skip-links .skip-nav {
		display: flex;
		position: relative;
    width: 2rem;
	}
	/*.skip-links .skip-nav:after,*/
	/*.skip-links .skip-nav:before {*/
		/*content: '';*/
		/*left: 0;*/
		/*right: 0;*/
		/*height:4px;*/
		/*border-radius: 2px;*/
		/*background: #ffffff;*/
		/*position: absolute;*/
	/*}*/
	/*.skip-links .skip-nav:before {*/
		/*bottom: -5px;*/
	/*}*/
	/*.skip-links .skip-nav:after {*/
		/*bottom: -14px;*/
	/*}*/
	#header-nav {
		margin:0;
		padding:0;
		position: absolute;
		right:0;
		z-index:1000;
		background: #ffffff;
	}
	#header-nav nav a.level0 {
		color: #372A22; position:relative;
	}
	#header-nav .nav-primary > li.level0 {
		width:100%; clear:both; margin: 0; border-bottom: 1px dashed #B4ABA7;
	}
	#header-nav .nav-primary li.level1 {
		display:block;
		width:auto;
		text-align:left;
	}
	#header-nav .nav-primary li.level1 a,
	#header-nav .nav-primary li.level1 a span {
		display: inline;
		height: auto;
	}
	#header-nav .nav-primary > li.level0:hover {
		background-color: transparent;
		text-decoration: none;
	}
	#header-nav .nav-primary li.level0 ul {
		position:static;
		border: none;
		background-color: #f7f4f0;
	}
	/*#header-nav .nav-primary > li.level0 > a {*/
		/*padding: 0 50px 0 5px;*/
	/*}*/
	/*#header-nav .nav-primary li.parent > a:after {*/
		/*content: '';*/
		/*position: absolute;*/
		/*width: 30px;*/
		/*height: 15px;*/
		/*background-position: center center;*/
		/*background-repeat:no-repeat;*/
		/*background-image: url(../images/pfeil.png);*/
		/*background-size: contain;*/
		/*display: block;*/
		/*top: 50%;*/
		/*right: 10px;*/
		/*margin-top: -5px;*/
	/*}*/
	#header-search {
		position:static;
		margin-top:-30px;
		width:20%;
	}

	/* footer */
	.footer .service {
		height:68px;
		background-position: 10px 0;
		position:relative;
		text-align:left;
	}
	.footer .service strong {
		font-size: 1.2em;
	}
	.footer .service:after {
		content:'';
		position: absolute;
		left:-10px; right:-10px; bottom:-10px;
		border-bottom: 1px dashed #B4ABA7;
	}
	.footer .cc_row.usp .cc_col-3 {
		width:31.63%;
	}
	.footer .payment_methods > .cc_col-2 {
		width:98.3%;
		text-align: center;
	}
	.footer .payment_methods li li {
		/*height:50px;
		font-size:0;
		background-position: center center;
		background-size: contain;*/
	}
	.footer .nav_footer {position:relative;}
	.footer .nav_footer .cc_col-2-4:not(.cc_col_nobreaks):nth-of-type(2) {position: absolute; right:0; top:0;}
	.footer .nav_footer .cc_col-2-4:not(.cc_col_nobreaks):nth-of-type(4) {clear:left;}
	.footer .nav_footer .cc_col-2-4:not(.cc_col_nobreaks) {width:31.63%}

	/* catalog */
	.cc_teaser .cc_teaser-inner {
		font-size:0.8em;
	}
	.catalog-category-view .col-left-first .block-layered-nav,
	.catalog-category-view .mobilefloat {
		float:left;
	}
	.catalog-category-view .mobilefloat {
		position:relative;
	}
	#dynamicreplace {
		clear:both;
	}
	.block, .col-left-first {
		margin-bottom: 0;
	}
	.block-layered-nav {
		border:none !important;
	}
	.block-layered-nav .block-content > dl > dt,
	.catalog-category-view .mobilefloat .filter-subtitle {
		border-radius:5px;
		border: 1px solid #442f26;
		background: #ffffff;
		color: #442f26;
		font-weight:normal;
		padding: 5px 40px 5px 5px;
		position: relative;
		margin: 0 10px 0 0;
		cursor: pointer;
		text-transform:none;
	}
	.block-layered-nav .block-content > dl > dt:after,
	.catalog-category-view .mobilefloat .filter-subtitle:after {
		background-position: center center;
    		background-repeat: no-repeat;
		background-image: url(../images/pfeil.png);
    		background-size: contain;
    		bottom: 0;
    		content: "";
    		position: absolute;
    		right: 10px;
    		top: 0;
    		width: 20px;
	}
	.block-layered-nav .block-content > dl > dt:before,
	.catalog-category-view .mobilefloat .filter-subtitle:before {
		border:none;
	}
	.block-layered-nav .block-content > dl > dt.active:before,
	.catalog-category-view .mobilefloat .filter-subtitle.active:before {
    		bottom: 0;
    		content: "";
    		position: absolute;
    		bottom: 0;
		left:0;
    		height: 8px;
		background-color: #ffffff;
		z-index: 60;
    		width: 100%;
    		top: auto;
	}
	.block-layered-nav .block-content > dl > dt.block-subtitle--filter {
		font-size:1em;
		font-family: 'OpenSans', sans-serif;

		border-radius: 5px;
		border: 1px solid #442f26;
		background: #ffffff;
		color: #442f26;
		font-weight: normal;
		padding: 5px 40px 5px 5px;
		position: relative;
		margin: 0 10px 0 0;
		cursor: pointer;
		text-transform: none;
	}
	.block-layered-nav .block-content > dl > dd,
	.catalog-category-view .mobilefloat .filter-subtitle.active + #ajax_filter {
		border: 1px solid #442f26;
		border-radius: 5px;
		left: 0;
		margin-top: -5px;
		padding: 10px;
		position: absolute;
		z-index: 10;
		background-color: #ffffff;
	}
	.catalog-category-view .mobilefloat .filter-subtitle + #ajax_filter {
		display:none;
	}
	.catalog-category-view .mobilefloat .filter-subtitle.active + #ajax_filter {
		display:block;
	}
	.catalog-category-view .mobilefloat .filter-subtitle.active + #ajax_filter li {
		float:none;
		margin:0;
	}
	.catalog-category-view .mobilefloat .filter-subtitle.active + #ajax_filter li .filter_name {
		border: none;
		font-weight:bold;
	}
	.catalog-category-view .mobilefloat .filter-subtitle.active + #ajax_filter li .filter_name:before,
	.catalog-category-view .mobilefloat .filter-subtitle.active + #ajax_filter li .filter_name:after {
		display:none;
	}
	.catalog-category-view .mobilefloat .filter-subtitle.active + #ajax_filter li .filter_values {
		display:block;
		position:static;
		border:none;
	}
	.block-layered-nav .block-content > dl > dd a {
		color: #412b20;
	}
	.products-grid > li:nth-child(odd),
	.hme_config_option_container:nth-child(odd) {
		border-right: 1px dashed #B4ABA7;
	}
	.hme_config_option_container.cc_col-4 {
		width:50% !important;
	}
	.hme_config_option_container.cc_col-6 {
		width:100% !important;
	}

	/*product detail*/
	.product-view .product-img-box,
	.product-view .product-shop {
		width:100%;
		clear:both;
	}
	.product-view .product-img-box .product-name h1 {
		margin:10px;
		text-align:center;
	}
	.product-view .product-shop .price-info,
	.product-view .product-shop .short-description,
	.product-view .product-shop .add-to-cart,
	.product-view .product-shop .availability {
		text-align:left;
	}
	.product-view .product-collateral {
		padding: 0 6.78%;
	}
	.product-collateral > dl > dt {
		font-weight:bold;
		font-size: 1.4em;
		color: #444444;
	}
	.product-collateral > dl > dt > span:after {
		content: '';
		display:inline-block;
		width:1em;
		height:1em;
		background-image: url(../images/pfeil.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: contain;
		margin: 0 0 0 5px;
	}

	/* configurator   triggeredsticky */
	.product-view.configurator-view .product-essential .product-shop:not(.full) {
		position:fixed;
		bottom:-70px;/*-height -margin-bottom*/
		height:10px;
		left:0;
		width:100%;
		float: none;
		padding:0;
		background-color: #dfdad7;
		z-index: 1000;
	}
	#hankeme_cookiepolicy_optout_info {
		z-index: 1002; /* o_O  */
	}
	.product-view.configurator-view .product-essential .triggeredsticky:not(.full) {
		bottom:0;
		height: auto;

	}
	#configurator_sticky_on_mobile:not(.full) #preview_wrapper .preview-title {
		position:absolute;
		top:-62px;
		padding:20px 0;
		width:100%;
		background-color: #dfdad7;
		cursor:pointer;
	}
	.product-view.configurator-view .product-essential .triggeredsticky:not(.full) + .configurator-wrapper + .product-shop {
		bottom:0;
		height:60px;
		margin-bottom:0 !important;
	}
	.product-view.configurator-view .config_items_w_preview .cc_row .cc_col-6 {
		width:48.3% !important;
	}
	#configurator_sticky_on_mobile:not(.full) {
		margin-bottom: 60px;
		z-index: 1001;
	}
	#preview_wrapper {
		text-align:center;
	}
	#configurator_sticky_on_mobile:not(.full) > .price-info {
		float:left;
		margin: 0 0 -60px 0;
		box-sizing: border-box;
    		padding: 0 1%;
	}
	#configurator_sticky_on_mobile:not(.full) > .price-info .price-box {
		margin:0;
	}
	#configurator_sticky_on_mobile.full > .price-info {
		text-align: right !important;
	}

	.product-view.configurator-view .product-shop .add-to-cart {
		float:right;
		margin:0;
		text-align: right !important;
		height: 60px;
		box-sizing: border-box;
    		padding: 0 1% 1%;
	}
	.product-view.configurator-view .product-shop:not(.full) .product-essential .add-to-cart .qty-wrapper,
	.product-view.configurator-view .product-shop:not(.full) .product-essential .add-to-cart-buttons .button {
		margin-bottom:0;
	}

	.product-view #configurator_sticky_on_mobile:not(.full) ~ .product-shop .add-to-cart .qty-wrapper,
	.product-view #configurator_sticky_on_mobile:not(.full) ~ .product-shop .add-to-cart-buttons  {
		float:left;
	}
	/*#configurator_sticky_on_mobile:not(.full) #preview_wrapper .preview-title,*/
	#configurator_sticky_on_mobile:not(.full) > .price-info .price-label {
		display: none;
	}
	#configurator_sticky_on_mobile:not(.triggeredsticky) ~ .product-shop {
		bottom: 30px;
		height: 25px;
		left: auto;
		right: 10px;
		width: 135px;
		z-index:1001;
		margin-bottom:0 !important;
		overflow: visible;
	}
	#configurator_sticky_on_mobile:not(.triggeredsticky) ~ .product-shop #configurator_purchase span span {
		display:none;
	}
	#configurator_sticky_on_mobile:not(.triggeredsticky) ~ .product-shop #configurator_purchase {
		background-image: url(../images/warenkorb.png);
		height: 45px;
		width: 50px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 60%;
		min-width: 50px;
	}
	#configurator_sticky_on_mobile:not(.triggeredsticky) > .price-info {

	}
	#configurator_sticky_on_mobile:not(.triggeredsticky) ~ .product-shop #configurator_purchase:disabled {
		cursor: not-allowed;
	}
	#preview_wrapper #config_preview {
		display: table;
		width:100%;
		margin-bottom:0;
	}
	#preview_wrapper #config_preview_stage {
		display: table-row;
	}
	#preview_wrapper #config_preview_stage > div {
		display: table-cell;
		width: 33.33%;
		max-width: 33.33%;
		min-height:none;
	}
	#preview_wrapper #config_preview_stage > div.configQtyWidget {
		max-width: 50%;
		min-width:40%;
	}
	#preview_wrapper #config_preview_stage .dummyfield,
	#preview_wrapper #config_preview_stage .configQtyWidget .hme_config_option_preview_data {
		margin: 5px;
		width:25px;
		height:35px
	}
	#preview_wrapper #config_preview_stage .config_messages {
		margin:1%;
		padding:1%;
		font-size:0.9em;
	}
	#preview_wrapper #config_preview_stage .hme_config_option_preview_data .hme_config_option_preview_data_name {
		display: none;
	}
	.full .preview #config_preview_details {
		float:none !important;
		width:100% !important;
	}
	.full #preview_wrapper #config_preview_details dd {
		text-align:center !important;
	}
	#configurator_sticky_on_mobile:not(.full) #preview_wrapper #config_preview_details dt,
	#configurator_sticky_on_mobile:not(.full) #preview_wrapper #config_preview_details dd {
		width:100%;
		padding: 0 1%;
	}
	#configurator_sticky_on_mobile:not(.full) #preview_wrapper #config_preview_details dt {
		text-align:left;
	}
	#preview_wrapper #config_preview_details dt.detail_header {
		text-align:center;
		width:100%
	}
	#preview_wrapper #config_preview_details dd {
		text-align:left;
	}
	#preview_wrapper #config_preview_stage div:not(.configQtyWidget) .hme_config_option_preview_data:last-of-type .hme_config_option_preview_data_image {
		float:none;
		max-width:40%;
		margin:0 auto;
	}
	.configurator-base ul.toptabs {
		width: 100%;
		display:table;
		margin: 10px 0 0;
	}
	.configurator-base ul.toptabs li {
		border-radius: 0;
		display:table-cell !important;
		position:relative;
		/*border-right:none;
		padding: 0.5em 2em;
		overflow-y: hidden;*/
	}
	.configValidatorNoPreview .config_items_controls,
	.configValidatorNoPreview .config_items_designer {
		width:100% !important;
		padding: 0 !important;
	}
	.configValidatorNoPreview .config_items_controls dl {
		float:right;
		width:32%;
		padding:1%;
	}
	.configValidatorNoPreview .config_items_controls dt,
	.configValidatorNoPreview .config_items_controls dd {
		float:none !important;
		font-size:1.1em !important;
		padding:0 !important;
	}
	.configValidatorNoPreview .config_items_controls dd .button.cc_rounded.cc_bg-yellow {
		float:left !important;
	}
	.configValidatorNoPreview .config_items_controls dl:last-of-type {
		float:right;
		clear:both;
	}
	/*.configurator-base ul.toptabs li:after {
		content: '';
		border-right:1px solid #372a22;
		border-top:1px solid #372a22;
		height:2em;
		width: 2em;
		display:block;
		position:absolute;
		top: 0;
		right: -1em;
		z-index: 5;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}*/
	/* cart */
	#greetingcard_widget {
		clear:both;
	}
	#greetingcard_widget .cart-forms {
		float:none;
		width:100%;
	}

	/* hide stuff */
	.header-language-background .header-language-container > div > small,
	.header-language-background .store-language-container,
	.header-language-background .account_menu,
	.header-language-background .header-minicart .label,
	#header-nav nav a.level1 img,
	.product-view .product-img-box .more-viewsXXX {
		display: none;
	}

}
.catalog-product-view.product-schokolade-selber-machen .continue-configurator{display:block !important;}
.catalog-product-view.product-schokolade-selber-machen .continue-normal{display:none !important;}
.catalog-product-view.product-schokolade-selber-machen .alphacube_message{text-align: center;}

@media only screen and (min-width: 769px) and (max-width: 1180px) {
	#hankeme_cookiepolicy_optout_info {
		bottom: 90px;
	}
}
@media only screen and (min-width: 769px) and (max-width: 1020px) {
	#configurator_sticky_on_mobile {
		margin-top: 87px;
	}
}
@media only screen and (max-width: 600px) {
	/* font size adaptions for in between sizes */
	/* catalog */
	.cc_teaser .cc_teaser-inner {
		font-size:0.7em;
	}
	.nav_footer {
		font-size:0.8em;
	}
	/*configurator*/
	.hme_config_option_container .config_items_controls .cc_col-3.cc_col_nobreaks {
		width:98.3% !important;
	}
	.hme_config_option_container .config_items_controls .cc_col-3.cc_col_nobreaks dl {
		display:block;
		width:100%;
	}
	.hme_config_option_container .config_items_controls .cc_col-3.cc_col_nobreaks dd {
		display:none;
		padding:10px;
		text-align:center;
	}
	.hme_config_option_container .config_items_controls .cc_col-3.cc_col_nobreaks dt {
		font-weight:bold;
		font-size:1.6em;
		border-bottom: 1px dashed #b4aba7;
	}
	.hme_config_option_container .config_items_controls .cc_col-3.cc_col_nobreaks dt.activeoption + dd {
		display:block;
	}
	.hme_config_option_container .config_items_controls .cc_col-3.cc_col_nobreaks:last-of-type dd {
		display:block; !important;
	}
	.hme_config_option_container .config_items_controls .cc_col-3 .colorpicker,
	.hme_config_option_container .config_items_controls .cc_col-3 .colorpicker svg {
		max-width:100%;
	}
	.config_items_controls .button {
		white-space: normal !important;
		font-size: 0.8em;
		padding: 2px;
	}

	.configurator-base .tab-content .hme_config_option_container .hme_config_option_preview_data_name,
	.configurator-base .toptabs li {
		font-size:1em;
	}

	/*vouchers*/
	.product-voucher .product-options > div, .product-voucher .product-options > dl {
		width:100%;
		float:none;
	}
}
@media only screen and (min-width: 481px) {
	.footer .payment_methods > li li {
		margin:0;
	}
}
@media only screen and (max-width: 480px) {
	/* adaptions for xs screens*/

	.chocri_usp_widget li {
		font-size:0.8em;
	}

	/* footer */
	.footer .service,
	.footer .cc_row.usp .cc_col-3:last-of-type {
		width:98.3% !important;
	}
	.footer .nav_footer .cc_col-2-4:not(.cc_col_nobreaks) {clear:left;}
	.footer .nav_footer .cc_col-2-4:not(.cc_col_nobreaks),
	.footer .cc_row.usp .cc_col-3 {width:48.3%}


	.cc_teaser .cc_teaser-inner {
		font-size:0.6em;
	}

	/* catalog */
	.products-grid > li:nth-child(odd),
	.hme_config_option_container:nth-child(3n+2) {
		border-right: none;
	}
	.hme_config_option_container {
		width:100% !important;
	}
	/* configurator */
	.tab-content .config_items_w_preview, .tab-content .config_step_preview {
		width:100% !important;
	}
	.hme_config_option_container .config_items_controls .cc_col-3.cc_col_nobreaks {
		width:31.3% !important;
	}
	.configurator-base .subtabs li {
		font-size:1em;
	}

	/*checkout*/
	#checkoutSteps .fieldset {
		padding: 0 0 15px 0;
	}
	#checkoutSteps .step p.required {
		bottom:0;
	}
	#checkoutSteps .input-box,
	.form-list .field {
		width:100%;
	}
	#checkout-payment-method-load select {
		width: auto;
	}
	#checkout-review-submit .btn-checkout {
		margin-bottom:40px;
	}

	/*hide stuff*/
	.header-language-container > div.helpline,
	.footer .payment_methods li li span,
	.cc_teaser .cc_teaser-inner p {
		display:none;
	}

}
@media only screen and (max-width: 400px) {
	#configurator_sticky_on_mobile:not(.full) #preview_wrapper .preview-title {
		text-align:left; padding-left:10px;
	}
	.product-view .price-box .price {
		font-size:1.4em;
	}
	#configurator_sticky_on_mobile:not(.full) > .price-info {
		font-size:0.8em;
		margin:0;
	}
	#configurator_sticky_on_mobile:not(.full) > .price-info > .price-box,
	#configurator_sticky_on_mobile:not(.full) > .price-info > .pp {
		display:inline-block;
	}
	#configurator_sticky_on_mobile:not(.full) > .price-info > .price-box > span.price {
		display:none;
	}

	.alphacube_message .darkbutton.continue{margin-right: 0; margin-bottom: 20px; display: block;}
	.alphacube_message .button.btn-cart.checkout{display: block; max-width: none;}
}

/**
nav footer
 */
@media only screen and (max-width: 480px) {
	.footer .nav_footer {
		display: flex;
		flex-flow: row wrap;
	}
	.footer .nav_footer .cc_col-2-4:not(.cc_col_nobreaks):nth-of-type(2) {
		position: relative;
	}
	.footer .nav_footer .cc_col-2-4:not(.cc_col_nobreaks) {
		width: 100%;
		margin-left: 20px;
	}
}

/**
instagram
 */
#instafeed_base_mobile {
	display: none;
}
@media only screen and (max-width: 480px) {
	#instafeed_base_mobile {
		display: block;
	}
	#instafeed_base {
		display: none;
	}
}

/**
header menu
 */
.header-minicart-mobile {
	display: none;
}
@media only screen and (max-width: 768px) {
  #header-nav nav {
    flex-direction: column;
    height: auto;
    background-color: #f7f4f0;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
  }
  .search-layer {
    position: relative;
  }
	.headerLogoText {
		display: none;
	}
	.logo .large {
		display: block;
	}
	/* .header-logo {
		position: relative;
		width: 33.33%;
		float: left;
		left: unset;
		margin-left: unset;
		text-align: center;
	} */
	.header-functions {
		display: none;
	}
	.header-minicart-mobile {
		display: flex;
    margin-left: auto;
		padding-right: 0.5rem;
		/* float: right;
		width: 33.33%;
		text-align: center;
		margin-top: 20px; */
	}
	.header-minicart-mobile .icon-search{
		margin-right: 1rem;
	}
	#header-nav {
		top: 100%;
		background-color: #f7f4f0;
		text-align: center;
	}
	#header-nav nav a.level0, #header-nav .nav-primary li.level1 a, #header-nav .nav-primary li.level1 a span {
		color: #9f2c32;
	}
	#header-nav nav a.level0 {
		font-size: 24px;
		font-weight: 700;
	}
	#header-nav .nav-primary li.level1 a, #header-nav .nav-primary li.level1 a span {
		font-size: 18px;
		font-weight: 500;
	}
	.nav-primary li.level0:hover > div.submenu-spacer {
		width: unset;
		padding-top: unset;
		margin-left: unset;
	}
	#header-nav .nav-primary li.level1 {
		text-align: center;
	}
	#header-nav .nav-primary > li.level0 {
		border: none;
	}
	.icon-cart .cart-count {
		top: -2px;
		left: 12px;
	}
	.nav-primary li.level0 li {
		padding: 0;
	}
	.page-header {
		padding: 0px 0;
	}
	.page > header.page-header {
		padding-left: unset !important;
		padding-right: unset !important;
	}
}
